{% load staticfiles %}
{% load static %}

{% block content %} 
<body>
    {% include 'base.html' %}
    <div class="text-center">
        <h1 class="text" style="font-size:7vw"> Ikuti Web Ini! </h1>
    </div>
    <div class="definition_text_red"><p></p></div>
    <div id = "kolom_form">
        <div class="text_subcribe">
            <form id = 'form' method="POST">
                {% csrf_token %}
                {{ form_Regis.as_p }}

                <button type="submit" class="btn btn-info" id="button_regis" disabled>Kirim</button>
            </form>
        </div>
    </div>

</body>
</html>
{% endblock %}